import React from 'react'

const Paypal = () => (
  <svg viewBox='0 0 64 75' xmlns='http://www.w3.org/2000/svg'>
    <g fill='none'>
      <path
        d='M56.88 18.897c.909-5.786-.006-9.723-3.14-13.29C50.29 1.683 44.057 0 36.083 0H12.935a3.31 3.31 0 0 0-3.27 2.792l-9.64 61.04a1.985 1.985 0 0 0 1.962 2.293h14.29l-.986 6.246a1.736 1.736 0 0 0 1.717 2.006h12.046a2.896 2.896 0 0 0 2.861-2.442l.119-.612 2.269-14.37.146-.794a2.897 2.897 0 0 1 2.861-2.443h1.802c11.67 0 20.807-4.734 23.477-18.427 1.115-5.72.538-10.497-2.412-13.854-.891-1.014-2.002-1.853-3.297-2.538'
        fill='#FFF'
        opacity='.68'
      />
      <path
        d='M56.88 18.897c.909-5.786-.006-9.723-3.14-13.29C50.29 1.683 44.057 0 36.083 0H12.935a3.31 3.31 0 0 0-3.27 2.792l-9.64 61.04a1.985 1.985 0 0 0 1.962 2.293h14.29l3.59-22.733-.111.713a3.299 3.299 0 0 1 3.26-2.792h6.792c13.34 0 23.784-5.412 26.835-21.064.091-.462.168-.911.237-1.352'
        fill='#FFF'
        opacity='.7'
      />
      <path
        d='M23.724 18.973a2.893 2.893 0 0 1 2.862-2.442h18.145c2.15 0 4.154.141 5.986.436a26.42 26.42 0 0 1 1.529.29 22.325 22.325 0 0 1 2.127.582c.9.299 1.738.65 2.509 1.059.908-5.787-.006-9.723-3.14-13.29C50.29 1.682 44.057 0 36.083 0H12.935a3.31 3.31 0 0 0-3.27 2.792l-9.64 61.04a1.985 1.985 0 0 0 1.962 2.293h14.29l3.59-22.733 3.857-24.419z'
        fill='#FFF'
      />
    </g>
  </svg>
)

export default Paypal
